{% include "admin/includeHeader.html.twig" %}
{% block title %}{% endblock %}
{% block body %}

    <tr>
      <td colspan="3" class="text-right tableau">Total à payer : </td>
                    <td class="tableau">
                    {{ total }} €
                    </td>               

                </tr>

{% endblock %}